CVE-2012-6705

2017-06-04T22:29:00
ID CVE-2012-6705
Type cve
Reporter cve@mitre.org
Modified 2017-06-09T15:24:00

Description

Cross Site Scripting (XSS) exists in Jamroom before 4.2.7 via the Status Update field.